# Preview
![Preview](https://i.imgur.com/W7RMEiG.png)
# Info
Features:
 - Reworked Special and two new abilities.
 - Acient Scepter Support.
 - Configurable stats.
 - Added unique win/lose outros.
 - Skills have new titles, descriptions and brand new icons.
 - His display model in character select looks nice and has a sick animation.

## Skills 

| Icon | Name | Description |
| ------------- | ----------- | ------------------------------------ |
| ![][passive] | Passive: Collapsing Star | As a creature of the Void, the Devastator dies spectacularly, creating a void rift on death that executes everything inside the bubble. Additionally, every time the Devastator would inflict one stack of collapse, inflict another. |
| ![][primary] | Primary: Scour | Fire a spray of explosive minelets for 85% damage. They stick to terrain and can be detonated with Banish Charge, dealing it's full damage in a small area. |
| ![][secondary] | Secondary: Banish Charge | Hurl an unstable void explosive for 600% damage.  |
| ![][utility] | Utility: Submerge | Retreat into the void briefly, re-emerging a short distance away, influenced by directional input. An explosion is created on arrival around Devastator, stunning and dealing 280% damage. |
| ![][altutility] | Utility: Abjure | Create a bubble of void energy, negating projectiles around the Devastator briefly. Any damage taken while the bubble is active is returned to the attacker and its damage is doubled. |
| ![][special] | Special: Annihilate | Fire a burst of homing void spikes that deal 34% damage each and stick to hit surfaces, detonating after a short duration for 17% damage and applies Collapse. |
| ![][scepter] | Scepter: Unmaker Barrage | Fire a cluster of homing void spikes that burrow into enemies and terrain, that create a large explosion dealing 17% damage and applies Collapse. |

[passive]: https://i.imgur.com/ATwLC1K.png
[primary]: https://i.imgur.com/ffnDTN8.png
[secondary]: https://i.imgur.com/AuH2NmZ.png
[utility]: https://i.imgur.com/QuqKCnm.png
[altutility]: https://i.imgur.com/grdbwIg.png
[special]: https://i.imgur.com/gstx0Qw.png
[scepter]: https://i.imgur.com/XC1z3Bx.png

# Commission
I take commissions, wanna create and play your favorite character? DM me:
### This contact is for commission inquiries ONLY, for ANYTHING else ping me on ror2 modding discord.
- Discord Contact: 
  - Dragonyck#4653
  - dragonyck
### Suggestions, balancing and such should be directed to the COMMISSIONER, it's completely up to them.

# Team
This team is my commissions account. It is only run by me (Dragonyck). 

If you wanna check my personal projects, they're on my main account:

[![plug](https://i.imgur.com/cFeEWzm.png)

Other projects I developed:

| Koko's Item Box | Super Void Barnacle | Spearman | Katarina V2 Skills |
| ------------- | ------------- | ------------- | ------------- |
| [![][koko]](https://thunderstore.io/package/SeizaKokoro/KokosItemBox/) | [![][svb]](https://thunderstore.io/package/Contraplayingmodded/SuperVoidBarnacle/) | [![][spear]](https://thunderstore.io/package/SaucySquash/Spearman/) | [![][kata]](https://thunderstore.io/package/Nines/Katarina/) |

[koko]: https://gcdn.thunderstore.io/live/repository/icons/SeizaKokoro-KokosItemBox-1.0.6.png.128x128_q95.png
[svb]: https://gcdn.thunderstore.io/live/repository/icons/Contraplayingmodded-SuperVoidBarnacle-1.0.9.png.128x128_q95.png
[spear]: https://gcdn.thunderstore.io/live/repository/icons/SaucySquash-Spearman-1.0.6.png.128x128_q95.png
[kata]: https://gcdn.thunderstore.io/live/repository/icons/Nines-Katarina-2.2.0.png.128x128_q95.jpg

# Installation
R2modman is recommended. 

Manual:

1 - Download and install BepInExPack and R2API 

2 - Extract the "PlayableScavenger" dll to your plugins folder

3 - Have fun!

# Credits
Leviathan - For commissioning this awesome mod.

Dragonyck - Mod Author, also made the icons.

Everyone involved with the cores and api's that made modding possible

# Changelog
`1.1.0`
 - Updated to R2API split assemblies.
 - Fixed Visions of Heresy.
 
`1.0.0`
 - Release
